{
  "typescript.tsdk": "node_modules\\typescript\\lib",
  "editor.defaultFormatter": "esbenp.prettier-vscode",
  "[markdown]": {
    "editor.quickSuggestions": {
      "other": true,
      "comments": true,
      "strings": true
    }
  },
  "editor.formatOnSave": true
}
